<?php
defined('ABSPATH') or die('No script kiddies please!!');
?>
<div class="std-form-each-component">
    <?php include(STD_PATH . '/inc/views/backend/form-sections/custom-fields/custom-field-head.php'); ?>
    <div class="std-component-body" style="display: none;">
        <?php
        if ($field_type != 'hidden') {
            include(STD_PATH . '/inc/views/backend/form-sections/custom-fields/custom-common-fields.php');
        }
        include(STD_PATH . '/inc/views/backend/form-sections/custom-fields/' . $field_type . '.php');
        ?>
    </div>
</div>